<%- include('header') %>
<h1 class="text-blue-500 text-3xl text-center mt-4">Je m'inscris</h1>
<form action="/ajoutfiche" method="POST" class="flex flex-col items-center">

    <input class="mt-2 shadow appearance-none border rounded w-72 py-2 px-3 text-center text-xl leading-tight focus:outline-none focus:shadow-outline" type="text" placeholder="Pseudo" name="pseudo">

    <input class="mt-2 shadow appearance-none border rounded w-72 py-2 px-3 text-center text-xl leading-tight focus:outline-none focus:shadow-outline" type="password" placeholder="Mot de passe" name="motdepasse">

    <input class="mt-2 shadow appearance-none border rounded w-72 py-2 px-3 text-center text-xl leading-tight focus:outline-none focus:shadow-outline" type="email" placeholder="votremail@gmail.com" name="email">

    <button class="mt-5 bg-blue-500 text-white text-xl font-bold py-2 px-4 rounded-full w-40 h-12">M'inscrire</button>
</form>
<%- include('footer') %>